Skip to main content
DELETE
/
api
/
api-keys
/
{key_uid}
Revoke API key
curl --request DELETE \
  --url https://dev.exante.app/api/api-keys/{key_uid} \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "message": "<string>",
  "data": {
    "uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "Production integration",
    "key_snippet": "ex_live_...9AbC",
    "user_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "organization_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "scopes": [
      "invoices:read"
    ],
    "last_used_at": "2023-11-07T05:31:56Z",
    "expires_at": "2023-11-07T05:31:56Z",
    "revoked_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

key_uid
string<uuid>
required

API key UID

Response

API key revoked

status
string
Example:

"success"

message
string
data
object